<meta name="viewport" content="width=device-width, initial-scale=1">
<meta property="wb:webmaster" content="388a22fbc545b0b0"/>
<link rel="stylesheet" href="/dependencies/bootstrap/css/bootstrap.min.css">
<link rel="stylesheet" href="/dependencies/font-awesome-4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="/dependencies/jquery/css/jquery-ui.css">
<link rel="stylesheet" href="/dependencies/messg-2.1.0/index.css">
<link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700" rel="stylesheet">
<link rel="shortcut icon" href="/favicon.ico">

<script src="/dependencies/jquery/js/jquery-3.1.1.js"></script>
<script src="/dependencies/jquery/js/jquery-ui.js"></script>
<script src="/dependencies/bootstrap/js/bootstrap.min.js"></script>
<script src="/dependencies/messg-2.1.0/index.js"></script>
<script src="/dependencies/prefixfree/prefixfree.min.js"></script>

<link rel="stylesheet" href="/styles/shared-style.css">
<link rel="stylesheet" href="/styles/like.css">
<link rel="stylesheet" href="/styles/toggle.css">
<link rel="stylesheet" href="/styles/modal.css">
<link rel="stylesheet" href="/styles/tips.css">
<link rel="stylesheet" href="/styles/play-queue.css">
<link rel="stylesheet" href="/styles/cookie.css">

<script src="/js/dynamic-elements.js"></script>
<script src="/js/musicoin.js"></script>
<script src="/js/utils.js"></script>
<script src="/js/tips.js"></script>
<script src="/js/following.js"></script>
<script src="/js/track-messages.js"></script>
<script src="/js/more.js"></script>
<script src="/js/hero.js"></script>
<script src="/js/modal.js"></script>
<script src="/js/format.js"></script>
<script src="/js/auto-complete.js"></script>
<script src="/js/cookie.js"></script>

<script type="text/javascript">
  window.onload = () => {
    if(!disableGDPR){
    gdprCookieNoticeLocales.en = {
      description: 'We use cookies to offer you a better browsing experience and personalise content, to provide social media features and to analyse our traffic. Read about how we use cookies and how you can control them by clicking Cookie Settings. You consent to our cookies if you continue to use this website.',
      settings: 'Cookie settings',
      accept: 'Accept cookies',
      statement: 'Our cookie statement',
      save: 'Save settings',
      always_on: 'Always on',
      cookie_essential_title: 'Essential website cookies',
      cookie_essential_desc: 'Necessary cookies help make a website usable by enabling basic functions like page navigation and access to secure areas of the website. The website cannot function properly without these cookies.',
      cookie_performance_title: 'Performance cookies',
      cookie_performance_desc: 'These cookies are used to enhance the performance and functionality of our websites but are non-essential to their use. For example it stores your preferred language or the region that you are in.',
      cookie_analytics_title: 'Analytics cookies',
      cookie_analytics_desc: 'We use analytics cookies to help us measure how users interact with website content, which helps us customize our websites and application for you in order to enhance your experience.',
      cookie_marketing_title: 'Marketing cookies',
      cookie_marketing_desc: 'These cookies are used to make advertising messages more relevant to you and your interests. The intention is to display ads that are relevant and engaging for the individual user and thereby more valuable for publishers and third party advertisers.',
    };
    gdprCookieNotice({
      locale: 'en', //This is the default value
      timeout: 500, //Time until the cookie bar appears
      expiration: 30, //This is the default value, in days
      domain: '.musicoin.org', //If you run the same cookie notice on all subdomains, define the main domain starting with a .
      implicit: true, //Accept cookies on scroll
      statement: 'https://musicoin.org/legal/legal', //Link to your cookie statement page
      // performance: ['JSESSIONID'], //Cookies in the performance category.
      // analytics: ['ga'], //Cookies in the analytics category.
      // marketing: ['SSID'] //Cookies in the marketing category.
    });
  }
  }
</script>

<script>
  (function(i, s, o, g, r, a, m) {
    i['GoogleAnalyticsObject'] = r;
    i[r] = i[r] || function() {
      (i[r].q = i[r].q || []).push(arguments)
    }, i[r].l = 1 * new Date();
    a = s.createElement(o),
        m = s.getElementsByTagName(o)[0];
    a.async = 1;
    a.src = g;
    m.parentNode.insertBefore(a, m)
  })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

  ga('create', 'UA-92055754-1', 'auto');
  ga('send', 'pageview');

</script>
